body { font: 11px/15px Verdana, Helvetica, sans-serif; }
td, p, div { font: 11px/15px Verdana, Helvetica, sans-serif; }
img {border:none;}

a, a:link {color:#cc6600; text-decoration: none;}
a:visited {color:#cc6600; text-decoration: none;}
a:focus, a:hover, a:visited:hover, a:active{color:#ff9933; text-decoration: underline;}

.orange {color:#cc6600}
.blue {color:#43698d}
h1{font: bold 16px/21px Verdana, Helvetica, sans-serif; color:#43698d; padding:0px 0px 0px 0px;}
h2{font: bold 14px/17px Verdana, Helvetica, sans-serif; color:#43698d; margin: 0px 0px 8px 0px;}
h3{font: bold 14px/17px Verdana, Helvetica, sans-serif; color:#43698d; margin: 15px 0px 8px 0px;}
h4{font: 11px/24px Verdana, Helvetica, sans-serif; color:#43698d; font-weight:bold; padding:0px 4px 0px 6px; background-color:#f0efe7; margin: 20px 0px 8px 0px;}

blockquote{
	margin: 15px 0px 15px 0px;
	padding:0px 0px 10px 0px;
	border-top: #b3e680 1px dotted;
	border-bottom: #b3e680 1px dotted;
	}

blockquote p{
	font: 14px/22px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
	color:#7fa6c4;
	margin: 0px;
	padding:0px;
	}

.quote_name{
	font: 11px/13px Verdana, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
	color:#7fa6c4;
	text-align:right;
	}

.category{
	font: 11px/13px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#7a7a7a;
	}
	
.caption {
	font: 10px/12px Verdana, Helvetica, sans-serif; 
	color:#7A7A7A; 
	padding-top:3px;}

.img_left{width:auto; margin:5px 15px 10px 0px; float:left;}

.img_right{width:auto; margin:5px 0px 10px 15px; float:right;}

#sidebar{font: 10px/13px Verdana, Helvetica, sans-serif; color:#7a7a7a; padding:15px; }
#sidebar h5{font: bold 10px/13px Verdana, Helvetica, sans-serif; color:#43698d; margin: 0px 0px 0px 0px;}
#sidebar p{margin: 0px 0px 15px 0px;}
#sidebar ul{display:block; padding:0px 0px 8px 0px;}
#sidebar li{display:block; padding:0px 0px 7px 0px;}

.video_wrapper{background-color:#f0efe7; padding:0px; margin: 0px 0px 10px 15px; float:right;width:176px;}
.video_top{background:url('../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/434HA72D/video_top.gif') no-repeat 0 0; height:10px; width:176px;padding:0px; margin:0px; font-style:normal; font-variant:normal; font-weight:normal; line-height:1px; font-size:1px; font-family:Verdana, Helvetica, sans-serif}
.video_bot{background:url('../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/434HA72D/video_bot.gif') no-repeat 0 0; height:10px; width:176px;padding:0px; margin:0px; font-style:normal; font-variant:normal; font-weight:normal; line-height:1px; font-size:1px; font-family:Verdana, Helvetica, sans-serif}
.video{ border-right:2px solid #dbd7c4;padding-left:10px;}
.video img{border:2px solid #c3bc9e;}
.video .vid_caption{display:block;padding:4px 10px 0px 18px; margin:0px;}

.vid_caption{background:url('../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/434HA72D/video_icon.gif') no-repeat 0px 4px; margin-bottom:0px; min-height:14px; font-style:normal; font-variant:normal; font-weight:normal; line-height:12px; font-size:10px; font-family:Verdana, Helvetica, sans-serif}



/* table styles */

.tbl_style1{width:100%; margin: 10px 0px 10px 0px;}
.tbl_style1 tr{vertical-align:top;}
.tbl_style1 th{
background-color:#e8e5d9;
color:#43698d;
font-weight:bold;
text-align:left;
padding:3px;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.tbl_style1 td{
background-color:#f6f5f0;
color:#333333;
padding:3px;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}

.tbl_style1 td.subhead{
background-color:#f0efe7;
color:#43698d;
}